@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --nse-purple: #392E7D;
    --nse-red: #E41F28;
    --nse-orange: #E34D00;
    --nism-yellow: #F1B519;
    --MIT-blue: #28A5C1;
    --MIT-yellow: #FCB71C;
    --nse-light-purple: #4c3ea7a6;
    --nse-light-orange: rgba(240, 145, 68, 0.769);
    --nse-light-red: #f33c44a8;
    --nse-light-yellow: #f9c53da8;
    --nse-ex-light-purple: #c5c2d689;
    --nse-ex-light-orange: #fd7e1461;
    --nse-ex-light-red: #e41f284f;
    --nse-ex-light-yellow: #f1b51952;
    --btn-color: #585858;
    --white-color: #fff;
    --black-color: #000;
    --gray-color: #dadada;
    --light-gray-color: #eee;
    --light-bg-color: #f7f8fc;
    --bg-main-theme: #F3F6F8;
    --bg-secondary-theme: #f7fcff;
    --bs-light: #f8f9fa;
    --bs-black: #000;
    --bs-blue: #0d6efd;
    --bs-dark-blue: #5863a6;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0080ff;
    --bs-secondary: #6c757d;
    --bs-success: #18d26b;
    --bs-info: #00b8d4;
    --bs-warning: #ffa800;
    --bs-danger: #ff3f3f;

    --bs-dark: #212529;
    --bs-light-green: #58baab;
    --bg-main: #dee2e657;
    --font-para: 0.8rem;
    --testimonial-heading:1.2rem;
    --sub-heading: 1rem;
    --subTextheading:1.1rem;
    --heading: 1.6rem;
}

* {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    font-family: "Roboto", serif;
}

.headingIdex {
    font-size:var(--heading);
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
    font-weight: 800;
    color: black;
    width: 100%;
    justify-self: center;
}

.headingIdex span {
    /* color: var(--nse-purple);  */
    background: linear-gradient(270deg,
            #392E7D,
            #E41F28,
            #E34D00,
            #F1B519);
    background-size: 300% 300%;
    animation: gradientMove 6s ease infinite;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@media only screen and (max-width: 700px) and (min-width: 200px) {
    .goto_cart_page_PopUp_fullScreen_innerBody{
        max-width: 100%;
        flex-direction: column;
        justify-content: baseline;
        align-items: center;
    }



    .goto_cart_page_PopUp_fullScreen_innerBody_right {
        min-width: 100%;
        width: 40%;
        text-align: center;
        display: block;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCard {
        max-width: 100%;
        flex-direction: row;
        align-items: center;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody_left{
        padding-left: -4rem;
        min-width: 100%;
        display: flex;
        flex-direction: column;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData_tags {
        justify-content: center;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardIMG {
        width: 100%;
        height: 100%;
        background-color: #020076;
    }
    .goto_cart_page_PopUp_fullScreen_checkout_inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0rem !important;
        gap: 0rem !important;
        overflow-y: auto;

    }
    
    .goto_cart_page_PopUp_fullScreen_checkout_left {
        max-width: 100%;
        height: 300px !important;
        background-color: #fff;
        padding: 1.2rem;   
    }
    .goto_cart_page_PopUp_fullScreen_checkout_right {
        width: 100%;
        background-color: #eee;
        padding: 4rem 10rem 1.2rem 1.2rem;
        height: 300px !important;
        padding: 1.2rem; 
        margin: 0rem !important;
    }


}


@media only screen and (min-width: 701px) and (max-width: 1000px){
    .side-mene-menu {
        width: 100% !important;
        display:block;
        right: 0px;
        z-index: 1320;
    }

    .goto_cart_page_PopUp_fullScreen{
        /* top: 13vh; */
        min-height: 55vh;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody{
        min-height: fit-content !important;
        height: 100vh !important;
    }
		
	.goto_cart_page_PopUp_fullScreen_checkout_Address {
		width: 100%;
		display: flex;
		flex-direction: column;
		overflow-y: auto;
   }

   .goto_cart_page_PopUp_fullScreen_checkout_inner {
    padding: 0 !important;
    width: 100%;
    height: 100% !important;
    display: flex;
    gap: 0 !important;
    position: absolute;
    flex-direction: column !important;
    margin-top: -3rem !important;
}

.goto_cart_page_PopUp_fullScreen_checkout_left {

    height: 100% !important;}




    .goto_cart_page_PopUp_fullScreen_innerBody_right {
        flex-direction: column;
        align-items: flex-end;
        gap: 1rem;
        padding: 2rem;
        display: none;
        background-color: aliceblue;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        top: -26rem;
        left: 0rem;
    }

    .goto_cart_page_PopUp_fullScreen_innerBody {
        flex-wrap: wrap;

    }

    .similar_Courses {
        width: 100%;
        height: 28vh !important;
    }

    .programsbodycards {
gap: 0;
    }

    .goto_cart_page_PopUp_fullScreen_innerBody_right { 
        width: 100%  !important;
        margin-top: 4rem !important;
    }

    .course-info {
        flex-direction: row !important;
    }

    .checkout_inputForm_Popup {

        top: 5px !important;}

        .goto_cart_page_PopUp_fullScreen_checkout_right{
            margin-top: -2rem !important;
        }

}

/* Hide scrollbar for Chrome, Safari and Opera */
::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for Firefox */
  /* * {
    scrollbar-width: none;
  } */

.cartPage{
    width: 100%;
    height: fit-content;
    /* background-color: green; */
}

.courses_mini_box img {
    width: 0;
}

.courses_mini_box .line {
    width: 140% !important;
    left: 36px;
}


.side-mene-menu {
    width: 30%;
    right: 0px;
    height: 100vh;
    z-index: 1320;
}

.pt-5 {
    padding-top: 0rem !important;
}
/* ========= go to cart ========= */

.goto_cart_page_PopUp_fullScreen {
    position: fixed;
    top: 4vh;
    left: 0px;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 999999999;
    padding: 1.2rem 1.6rem;
    display: none;
    overflow-y:scroll;
    z-index:12;
}

.goto_cart_page_PopUp_fullScreen_header {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin: 0.5rem auto;
    margin-top: 4rem;
}

.goto_cart_page_PopUp_fullScreen_header h1 {
    font-weight: 500;
    text-align: start;
    font-size: 1.2rem;
    padding-bottom:0rem;
}

.goto_cart_page_PopUp_fullScreen_header_closeBTN {
    padding: 0.2rem;
    border-radius: 50%;
    background-color: white;
    border: .1rem solid red;
    color: red;
    height: fit-content;
    padding: 3px 8px;
    font-weight: 500;
}


.goto_cart_page_PopUp_fullScreen_innerBody {
    width: 100%;
    min-height: 10vh;
    display: flex;
    /* flex-wrap: wrap; */
    gap: 2rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left {
    padding: 0 10px;
    border-radius: 5px;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    min-width: 60%;
    height: 70vh;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  
}

.cards-box{
    padding: 0 5rem;
}

.similar_Courses{
    width: 100%;
    height: fit-content;
    overflow-y: auto;
    margin-bottom: 20vh;
}

.course_heding_line{
    width: 100%;
}

.course_heding_line p{
    font-size: 1rem;
    font-weight: 500;
    color: #000;
    margin: .5rem;   
    padding-bottom: 0.5rem;
    border-bottom: .01rem solid #777;
}


 .main_course_box{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;

} 

   .courses_mini_box{
    width: 25%;
    height: 20vh;
  }
  
    .courses_mini_box img{
        width: 100%;
        height: 18vh;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 5px !important;
    object-fit: cover;
  }
  
   .courses_mini_box .line{
    position: relative;
    bottom: 38px;
    left: -45px;
    margin-top: 10px;
    display: flex;
    gap: 10px;
    justify-content:center;
    align-items: center;
    width: 100%;
  }
  

  
    .add_To_Cart{
    background-color: #020076;
    border: 1px solid transparent;
    color: white;
    padding: 3px 5px ;
    font-weight: 500;
    font-size: 10px;
    border-radius: 5px;
    transition: 0.5s all ease-in-out;
  }
  
    .add_To_Cart:hover{
    background-color: white;
    color: #020076;
    border: 1px solid #020076;
    cursor: pointer;
  }
  
  @media screen and (min-width:320px) and (max-width: 700px) {
    .slider-wrapper {
      margin: 0 10px 40px;
    }

    .goto_cart_page_PopUp_fullScreen_checkout_left {
        width: 100% !important;}
    .goto_cart_page_PopUp_fullScreen_checkout_right {
        width: 100% !important;}

    .goto_cart_page_PopUp_fullScreen_header {
        margin-top: 2rem;
    }

    .goto_cart_page_PopUp_fullScreen_checkout_Address_form {
        margin-top: 0 !important;
    }



    .goto_cart_page_PopUp_fullScreen_checkout_right {
        width: 100%;
        height: 47vh !important;
        margin-top: 17rem !important;
    }

    .checkout_inputForm_Popup{
        margin-top: 4rem;
    }

    .checkout_inputForm_Popup {
        width: 100% !important;
        top: 13rem !important;
    }

        .goto_cart_page_PopUp_fullScreen {
        top: 13vh !important;
        height: 93vh;
    }
  
    .card-slider .slider-button {
      display: none;
    }

    .courses_mini_box {
        width: 65%;
    }

    .goto_cart_page_PopUp_fullScreen_checkout_inner {
        margin-top: -3rem !important;
    }
    .goto_cart_page_PopUp_fullScreen_innerBody_left {
        height: 50vh;
    }
  }


  @media screen and (min-width:701px) and (max-width: 970px) {
    .courses_mini_box {
        width: 30%;
        height: 10vh;
    }

    .goto_cart_page_PopUp_fullScreen_checkout_left {
        width: 100% !important;}
    .goto_cart_page_PopUp_fullScreen_checkout_right {
        width: 100% !important;}

    .button-89 {

        right: -89% !important;

    }


    .goto_cart_page_PopUp_fullScreen_header {
        margin-top: 2rem;
    }

    .goto_cart_page_PopUp_fullScreen_checkout_right {
        width: 100%;
        height: 47vh !important;}

    .checkout_inputForm_Popup{
        margin-top: 5rem;
    }

    .goto_cart_page_PopUp_fullScreen {
        top: 9vh;
    }

    .courses_mini_box img {
        height: 10vh;}


        .courses_mini_box .line {
            left: -30px;}

            .goto_cart_page_PopUp_fullScreen_innerBody_right_total h1{
                font-size: 10px !important;
                color: black;
            }


            .goto_cart_page_PopUp_fullScreen_innerBody_right_total .price_line p {
                font-size: 10px !important;
            }


                .checkout_inputForm_Popup {
           
                    top: 4rem !important;
                }

                    .goto_cart_page_PopUp_fullScreen_checkout_right{
                        margin-top: -2rem !important;
                    }

            
                    .goto_cart_page_PopUp_fullScreen_checkout_inner {

                        margin-top: -3rem !important;
                    }

                    .goto_cart_page_PopUp_fullScreen_innerBody_left {
                   
                        min-width: 100%;
                    }                  
  }


   

.tax{
    margin-top: 10px !important;
    font-size: 0.8rem !important;
    color: grey !important;
}

.course-info{
    margin-top: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
}
.course-info p{
font-size: 13px !important;
color: black !important;
display: flex;
 gap: 10px;
}

.course-info p img{
    width: 20px !important;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_head p {
    font-size: 1rem;
    font-weight: 500;
    color: #000;
    margin: .5rem;
    margin-top:1rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_Empty {
    width: 60%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    position: absolute;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_Empty #emptyCart {
    position: relative;
}

#emptyCart img {
    height: 15rem;
}

.programsbodycards {
    gap: 1rem !important;
    justify-content: flex-start;
    margin-bottom: 20vh;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCards {
    width: 100%;
    height: 55vh;
    overflow-y: auto;
    padding-right: 10px;
    /* background-color: transparent; */
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCard {
    min-height: 15vh;
    width: 100%;
    border-top: .01rem solid #777;
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardIMG {
    width: 8rem;
    height: 4rem;
    background-color: #020076;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardIMG img {
    width: 100%;
    height: 100%;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData {
    width: 65%;
    display: flex;
    flex-direction: column;
    gap: 0rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData h1 {
    font-size: 0.9rem;
    margin: 0;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData p {
    font-size: 0.9rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData_tags {
    display: flex;
    gap: 1rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData_tags h1 {
    font-size: 0.8rem;
    font-weight: 400;
    padding: .2rem .4rem;
    color: #000;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData_tags h1:first-child {
    background-color: #e4e272;
    border-radius: 5px !important;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_CourseCardData_tags h1:last-child {
    background-color: #84d3c7;
    border-radius: 5px !important;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_prize {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.56rem;
}
.goto_cart_page_PopUp_fullScreen_innerBody_left_prize h1 b{
    font-size: 0.8rem;
}
.goto_cart_page_PopUp_fullScreen_innerBody_left_prize span {
    display: flex;
    align-items: center;
    gap: 0.4rem;
    color: #020076;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_prize span h1 {
    font-size: .9rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_prize span i {
    font-size: 1rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_left_prize {
    border: none;
    font-size: .55rem;
    color: #020076;
    background-color: transparent;
}
.goto_cart_page_PopUp_fullScreen_innerBody_left_prize button{
    background-color: #ff0000ab;
    color: white;
    padding: 2px 5px;
    border: none;
    border-radius: 5px;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right {
    position: relative;
    width: 50%;
    height: 26rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1rem;
    padding: 1rem 2rem 1rem;
    display: none;
    background-color: aliceblue;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

 .goto_cart_page_PopUp_fullScreen_innerBody_right{
        height: 70vh;
    }

.goto_cart_page_PopUp_fullScreen_innerBody_right_total .price_line {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size:0.8rem;
}

.bi-trash{
    font-size:1rem;
}

.back-btn{
    background-color: white !important;
    color: var(--nse-orange) !important;
    border: 2px solid  var(--nse-orange) !important;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_amount {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_total {
    width: 100%;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_total p {
    font-size: 0.9rem;
    font-weight: 500;
    margin: 0;
    color: #585858b8;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_total h1 {
    font-size: 1.3rem;
    font-weight: 600;
    margin: 0;
    color: #000;
}
.goto_cart_page_PopUp_fullScreen_innerBody_right_checkOutBTN
{   display:flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.goto_cart_page_PopUp_fullScreen_innerBody_right_checkOutBTN button , .proceed-btn{
    border: none;
    background-color:  var(--nse-orange);
    border:2px solid  var(--nse-orange);
    color: #fff;
    padding: 9px;
    font-weight: 500;
    font-size: var(--font-para);
    padding-inline: 14px;
    border-radius: 10px;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion {
    padding-top: 1rem;
    border-top: .02rem solid #777;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion h1:first-child {
    font-size: 15px;
    color: #000;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupons {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: .2rem;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupon {
    width: 100%;
    margin: 0px;
    display: flex;
    align-items: center;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_couponTXT h1 {
    font-size: .7rem;
    margin: 0;
    color: #585858;
    font-weight: 400;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupon_form form {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    padding: 1rem 0;
}
.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupon_form{
    display: flex;
    gap: 10px;
    padding: 0px;
    flex-direction: column;
    margin-top: 5px;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupon_form input {
    padding: 5px;
    width: 50%;
    border-radius: 5px;
    border: .01rem solid #585858;
}

#apply-coupon{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.goto_cart_page_PopUp_fullScreen_innerBody_right_promotion_coupon_form button{
    width: 50%;
    padding: 6px 4rem;
    background-color: var(--nse-purple);
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    border: none;
    border-radius: 5px;
}

/* form */

.checkout_inputForm_Popup {
    width: 40%;
    background-color: #fff;
    position: fixed;
    top: 88px;
    display: none;
    transition: all .1s ease-in-out;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    z-index: 99999999999;
    animation: leftToRight 1s alternate;
}



@keyframes leftToRight {
    0% {
        width: 0;
    }

    100% {
        width: 29%;
    }
}

.button-89 {
    font-size: 1rem;
    position: relative;
    right: -84%;
    top: 4%;

    border-radius: 50%;
    background-color: white;
    border: .1rem solid red;
    color: red;
    height: fit-content;
    padding: 3px 8px;
    font-weight: 500;
}
.response{
    display:flex;
    justify-content: center;
}

.content-item-content-heading {
    padding: .3rem;
}

.content-item-content-heading h4 {
    font-size: 1rem;
    color: #353535;
}

.checkout_inputForm_Popup_form {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: .5rem;
    padding: 0.8rem;
    font-size: medium;
}
.buy-now-btn {
    padding: 1rem;
}
.checkout_inputForm_Popup_form input {
    padding: 0.2rem 0.9rem;
        border-radius: 8px;
        font-size: 0.9rem;
}

.checkout_inputForm_Popup_form select {
    padding: 0.2rem 0.9rem;
        border-radius: 8px;
        font-size: 0.9rem;
}

/* checkout screen  */

.goto_cart_page_PopUp_fullScreen_checkout {
    height: 100vh;
    width: 100%;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999999999999999999;
    display: none;
}

.goto_cart_page_PopUp_fullScreen_checkout_inner {
    padding: 2rem 6rem;
    width: 100%;
    /*height: 100%;*/
    display: flex;
    gap: 2rem;
    z-index: 3;
    position: absolute;
    margin-top: -5rem;
}

.goto_cart_page_PopUp_fullScreen_checkout_left {
    width: 50%;
    height: 350px;
    background-color: #fff;
    padding: 1.2rem;   
    display: flex;
    flex-direction: column;
    align-items: center;
}
.goto_cart_page_PopUp_fullScreen_checkout_right {
    width: 50%;
    height: 88vh !important;
    background-color: #eee;
    height: fit-content;
    margin: 2rem 0;
    padding: 0.8rem 1.2rem;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 5px;
    margin-top: 4rem;
}

.r-header{
    margin-top: 0rem;
}

.goto_cart_page_PopUp_fullScreen_checkout_Address {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.goto_cart_page_PopUp_fullScreen_checkout_Address_form .form-control,.form-select{
    font-size: 14px;
    padding: 5px;
}
.goto_cart_page_PopUp_fullScreen_checkout_Address_form {
    width: 100%;
    border: 1px solid rgb(240, 240, 240);
    padding: 1.2rem;
    margin-top: 1rem;
    border-radius: .2rem;
}

.goto_cart_page_PopUp_fullScreen_checkout_Address_terms_alert {
    margin: 0.5rem;
}

.form-label {
    margin-bottom: 0;
    font-size: 14px;
}



.goto_cart_page_PopUp_fullScreen_checkout_Address_title {
    font-size: 15px !important;
    color: #000;
}

.goto_cart_page_PopUp_fullScreen_checkout_right_amount {
    width: 100%;
    margin: auto;

}

.goto_cart_page_PopUp_fullScreen_checkout_right_amount span {
    /* padding-right: 10rem; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 1.1rem;
}

.goto_cart_page_PopUp_fullScreen_checkout_right_amount span p {
    font-size: 13px;
    margin: 0.4rem;
    font-weight: 400;
}
.goto_cart_page_PopUp_fullScreen_checkout_right_amount span h5 {
    font-size: 13px;
    margin-bottom: 10px;
}

.goto_cart_page_PopUp_fullScreen_checkout_Address_terms_check {
    display: flex;
    gap: .6rem;
    width: 100%;
   /*  margin: 0.5rem;*/
	    font-size: 11px;
    padding-top: 7px;
}

/* .goto_cart_page_PopUp_fullScreen_checkout_Address_termsP {
    font-size: 1.4rem;
    margin: 2rem 0rem;
} */

.goto_cart_page_PopUp_fullScreen_checkout_right_ConfirmBTN {
    border: none;
    background-color: var(--nse-purple);
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: .3rem;
    border-radius: 5px;
    border: 1px solid  var(--nse-purple);
     text-align: center;
    display: flex;
    padding-inline: 30px;
    justify-content: center;
    margin: auto;
}
.goto_cart_page_PopUp_fullScreen_checkout_right_closeBTN {
    border: none;
    background-color: #ffffff;
    color:  var(--nse-purple);
    border: 1px solid  var(--nse-purple);
    font-weight: 500;
    font-size: 16px;
    padding: .3rem;
    border-radius: 5px;
    width: 100%;
    margin-top: 10px;
}

#addedAlertMsg {
    position: fixed;
    right: 2rem;
    bottom: 1rem;
    z-index: 9999;
}


/*Alert*/
.alert {
    padding: 5px 15px;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.alert_info {
    background-color: #4285f4;
    border: 2px solid #4285f4
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

.close {
    font-size: 20px;
    color: #fff;
    opacity: 0.9;
    font-weight: normal
}

.alert_success {
    background-color: #09c97f !important;
    border: 2px solid #09c97f !important
}

.alert_warning {
    background-color: #f8b15d !important;
    border: 2px solid #f8b15d !important
}

.alert_error {
    background-color: #f95668 !important;
    border: 2px solid #f95668 !important
}

.fade_info {
    background-color: #d9e6fb !important;
    border: 1px solid #4285f4 !important;
    width: 100%;
    font-size: 1.2rem;
    text-align: justify;
    z-index: 0;
    position: absolute;
}

.fade_info {
    display: none;
}

.fade_info .close {
    color: #4285f4
}

.fade_info strong {
    color: #4285f4
}

.fade_success {
    background-color: #c9ffe5 !important;
    border: 1px solid #09c97f !important
}

.fade_success .close {
    color: #09c97f
}

.fade_success strong {
    color: #09c97f
}

.fade_warning {
    background-color: #fff0cc !important;
    border: 1px solid #f8b15d !important;
    width: 100%;
    font-size: 1.2rem;
    text-align: justify;
    display: none;
}

.fade_warning .close {
    color: #f8b15d
}

.fade_warning strong {
    color: #f8b15d
}

.fade_error {
    background-color: #ffdbdb;
    border: 1px solid #f95668
}

.fade_error .close {
    color: #f95668
}

.fade_error strong {
    color: #f95668
}

.hero_addcart_btns {
    position: relative;
    display: flex;
    height: fit-content;
    /* justify-content: center; */
}

#heroGoToCartBTN {
    display: none;
    background-color: #020076;
    /* margin: .4rem 0; */

}

/* ============ payment success msg modal start ============= */

.payment_success_msg_modal {
    width: 40%;
    min-height: 50vh;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    /* padding: 1.2rem; */
    border-radius: 1rem;
    z-index: 999999999999999;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    overflow: hidden;
    display: none;
}

.payment_success_msg_modal_inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: .6rem;
}

.payment_success_msg_modal_inner_head {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 1.2rem;
    display: flex;
    position: relative;
}

.payment_success_msg_modal_inner_head h4 {
    font-size: 1.5rem;
    margin: 0;
    font-weight: 500;
}

#paymentSuccessMsgModalCloseBTN {
    position: absolute;
    right: 1rem;
    top: 1rem;
    cursor: pointer;
    font-size: 1.4rem;
    color: #d8232a;
}

.payment_success_msg_modal_inner_content {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.payment_success_msg_modal_inner_contentIMG {
    height: 5rem;
    width: 5rem;
    margin: auto;
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.payment_success_msg_modal_inner_contentIMG i {
    color: #09c97f;
    font-size: 4rem;
    animation: tickScale 1s linear infinite alternate;
}

@keyframes tickScale {
    form {
        scale: 1;
    }

    to {
        scale: .8;
    }
}

/* .payment_success_msg_modal_inner_contentIMG img{
        width: 100%;
        height: 100%;
    } */

.payment_success_msg_modal_inner_contentMSG {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
	font-size: 18px;
}

.payment_success_msg_modal_inner_contentMSG h4 {
    font-size: 16px;
    margin-bottom: 5px;
}

.payment_success_msg_modal_inner_query {
    width: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
    padding: 1rem 0;
    border-top: .1rem solid #eee;
    border-bottom: .1rem solid #eee;
}

.payment_success_msg_modal_inner_query p {
    font-size: 14px;
    margin-bottom: .6rem;
	    font-weight: 500;
    text-align: center;
    color: #020076;
}

.payment_success_msg_modal_inner_query span {
    display: flex;
    /* gap: .8rem; */
    justify-content: space-between;
}

.payment_success_msg_modal_inner_query span h6 {
    display: flex;
    gap: .6rem;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .1rem;
}

.payment_success_msg_modal_inner_query span h6 i {
    font-size: 1.4rem;
}

.payment_success_msg_modal_inner_goHomeBTN {
    border: none;
    padding: 12px;
    /* background-color: lightseagreen; */
    background-color: #eee;
    font-weight: 500 !important;
    color: green;
    font-weight: 400;
    border-radius: .6rem;
    text-decoration: none;
    text-align: center;
	font-size: 13px;
}

.payment_failed_msg_modal .payment_success_msg_modal_inner_head,
.payment_failed_msg_modal .payment_success_msg_modal_inner_goHomeBTN {
    background-color: #d8232a;
    color: #fff;
}

.payment_failed_msg_modal #paymentFailedMsgModalCloseBTN {
    color: #fff;
    position: absolute;
    right: 1rem;
    top: 1rem;
    cursor: pointer;
    font-size: 1.4rem;
}

.payment_failed_msg_modal .payment_success_msg_modal_inner_contentIMG i {
    color: #d8232a;
}

/* ============ payment success msg modal end ============= */





/* register form modal start */
#registerModal {
    z-index: 99999999999999999999999;
}

#registerModal .modal-header img {
    width: 8rem;
}

.get_in_touch_inner {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.get_in_touch_inner .section_heading_main {
    color: var(--bs-white);
}

.get_in_touch_innerForm {
    width: 100%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}

.get_in_touch_innerForm form {
    width: 60rem;
    min-width: 25rem;
    padding: 1.5rem;
    padding-top: 0;
    border-radius: .8rem;
    background-color: #fff;
    /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px; */
    z-index: 9;
    color: #ddddddcc;
}

.get_in_touch_innerForm_title h4 {
    font-size: 2rem;
    color: #020076;
    font-weight: 600;
    text-align: center;
    margin: 1rem 0;
}

/* .get_in_touch_innerForm_title p{
    font-size: 1.5rem;
    color: var(--bs-gray);
    margin: 1rem 0;
   } */
.get_in_touch_innerForm_input {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    
}

.get_in_touch_innerForm_input .form-control {
    border-radius: 0px;
    border: none;
    background-color: #f2f2f3;
    font-size: 1.5rem !important;
    color: #777;
    padding: 0.5rem;
    border-radius: .3rem;
}

.get_in_touch_innerForm_input .form-control:focus {
    width: 100%;
    box-shadow: none;
    outline: none;
    background-color: #f2f2f3;
}

.get_in_touch_innerForm_input span {
    display: flex;
    gap: 1.2rem;
}

.get_in_touch_innerForm_input select {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    /* font-size: 1.6rem; */
    border: none;
    color: #777;
}

.get_in_touch_innerForm_input .form-control::placeholder {
    font-size: 1.2rem;
    letter-spacing: 1px;
    color: #777;
}

.get_in_touch_innerForm_input button {
    padding: .8rem 1.6rem;
    color: #fff;
    background-color: #020076;
    border: none;
    border-radius: .4rem;
    /* font-size: 1.6rem; */
    font-weight: 500;
}

.detsChild .icon{
    width: 20px;
}

/* ========================== footer section start ========================== */



/* ========================== footer section end ========================== */


/* new css start  */

.course-sidebar::-webkit-scrollbar-thumb {
    background-color: rgb(225, 225, 225);
}

.course-sidebar::-webkit-scrollbar-track {
    background-color: #020076;
}

.course-sidebar::-webkit-scrollbar {
    display: block !important;
}

.course-sidebar{
    min-height: 65vh;
    height: 60vh;
    overflow-y: auto;
    padding-inline: 1rem;
}


@media only screen and (min-width: 292px) and (max-width: 576px) {
    .goto_cart_page_PopUp_fullScreen_innerBody_left {
    min-width:100%;
    }
}